Update version of default branch to 0.11.0-SNAPSHOT

24 jobs for master in 29 minutes and 8 seconds (queued for 9 seconds)
Status Name Job ID Coverage
  .Pre
failed deprecated-aws-include #459981
osdu-small allowed to fail

00:00:06

 
  Build
passed compile-and-unit-test #459982
osdu-medium

00:07:02

passed osdu-gcp-helm-charts #459983
osdu-small

00:00:09

 
  Containerize
passed aws-containerize #459984
osdu-medium

00:01:28

passed azure_containerize #459985
osdu-medium

00:01:14

passed osdu-gcp-containerize-gcloud #459986

00:03:11

passed osdu-gcp-containerize-gitlab #459987
osdu-medium

00:01:00

 
  Scan
passed bandit-sast #459989
osdu-medium

00:06:26

passed fossa-analyze #459993
osdu-medium

00:13:32

passed gemnasium-maven-dependency_scanning #459988
osdu-medium

00:07:01

passed license_scanning #459992
osdu-medium

00:10:11

passed semgrep-sast #459990
osdu-medium

00:08:45

passed spotbugs-sast #459991
osdu-large

00:21:56

 
  Deploy
passed aws-update-ecs #459994
osdu-medium

00:01:21

passed azure_deploy #459995
osdu-medium

00:01:52

passed ibm-deploy #459996
osdu-medium

00:02:53

passed osdu-gcp-deploy #459997

00:01:14

 
  Integration
failed aws-test-java #459998
osdu-medium

00:00:59

passed azure_test #459999
osdu-medium

00:04:39

passed ibm-test #460000
osdu-medium

00:05:21

passed osdu-gcp-test #460001
osdu-medium

00:06:49

 
  Attribution
passed fossa-check-notice #460002
osdu-small

00:02:19

 
  Publish
failed ibm-preship-promote #460003
osdu-medium

skipped pages #460004
osdu-small
 
Name Stage Failure
failed
ibm-preship-promote Publish The deployment job is older than the previously succeeded deployment job, and therefore cannot be run
No job log
failed
aws-test-java Integration The deployment job is older than the previously succeeded deployment job, and therefore cannot be run
Running with gitlab-runner 13.11.0 (7f7a4bb0)
on OSDU Community Medium Runner [aws c5.large, us-east-2a, on-demand] NdqnD_FV
Resolving secrets
Preparing the "docker+machine" executor
Using Docker executor with image community.opengroup.org:5555/divido/aws-maven/aws-maven:v1.1 ...
Authenticating with credentials from job payload (GitLab Registry)
Pulling docker image community.opengroup.org:5555/divido/aws-maven/aws-maven:v1.1 ...
failed
deprecated-aws-include .Pre

Skipping Git submodules setup
Executing "step_script" stage of the job script
Using docker image sha256:d4ff818577bc193b309b355b02ebc9220427090057b54a59e73b79bdfe139b83 for alpine:latest with digest alpine@sha256:234cb88d3020898631af0ccbbcca9a66ae7306ecd30c9720690858c1b007d2a0 ...
$ echo "$DEPRECATED_MSG"
The AWS includes now support different build environments, which should be specified directly. Consider using: aws-global.yml, and either aws-maven.yml or aws-python.yml
$ /bin/false
Cleaning up file based variables
ERROR: Job failed: exit code 1